Subject: [Drip] Power outage fixed

From: Robert Moskowitz <[email-masked]>
Date: Mon, 26 Jul 2021 13:26:00 -0400

I have been without full power since Sat evening.  We had a major storm 
through SE Michigan including some rare tornadoes (all ~20mi to the north).

But a down limb took out one side of the 220 3-phase in our area. Which 
of course was the side that powered all my servers!  The other side was 
unbalanced (for those of you that are familiar with power electrical) 
and running only at ~80v.  Just enough to work my notebook power supply.

ANyway, power is restored; some 8 hours 'early'.  I will be catching up 
iwht emails that came in since Friday afternoon.

Bob